{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 618,
  "item_type": "podcast_explorers_apollo",
  "item_type_label": "Podcast Explorers Apollo",
  "media_credit": null,
  "published_at": "2019-06-19T17:41:00",
  "published_at_display": "19 Jun 2019, 17:41 GMT",
  "source_name": "podcast_explorers_apollo",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Lunar exploration runs in the family for the Petros. NASA lunar scientist Noah Petro interviews his father, Denis, about his work as an Apollo program engineer. In a heartfelt conversation, Noah and his dad examine the human impact of the momentous Apollo 11 mission and their shared passion for science and learning.",
  "title": "Episode 2: The Family Moon Business",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/explorers-apollo/episode-2-the-family-moon-business/"
}